bhe_Rb: 0.11
bhe_depth: 110
bhe_dist: 25
bhe_glyc_perc: 30
bhe_nb_x: 5
bhe_nb_y: 3
do_AC: true
do_ECS: false
do_heat: true
do_raf: false
emitter: PC
emitter_mode: 1
emitter_tcool: 17
ground_gth_grad: 3
ground_heat_capacity: 2
ground_sample_bh_depth: 100
ground_t_depth_update: false
ground_thermal_conductivity: 2
ground_tini: 15
hp_cop_ref: 4.5
hp_pc: 150
layout_input_mode: 1
location: 3
powextra_cop: 3
powextra_source: 1
preset_layout: 1
sorted: false
t_behavior: 2
t_ini_mode: 1
t_prop_mode: 1
type: 2
